{ config, pkgs, inputs, lib, ... }: {
  networking.hostName = "vpsfree1";

  imports = [
    ./vpsfree1-vpsadminos.nix
    ./tailscale-vpsfree1.nix
    ../cli.nix
    ../../server-security.nix
    ../../server-common.nix
    ../../tailscale.nix
    ./foundryvtt.nix
  ];

  systemd.extraConfig = ''
    DefaultTimeoutStartSec=900s
  '';

  boot.binfmt.emulatedSystems = [ "aarch64-linux" ];
  time.timeZone = "Europe/London";

  nix.buildCores = 7;
}
